﻿html {
	margin: 0;
	padding: 0;
	background-color:#7a726e;
}

body {
	margin: 0;
	padding: 0;
	height:100%;
	background-color:#7a726e;
}

#container {
	background-color:#e0e1e4;
	width:100%;
	text-align: center;
	position:relative;
}

h1{
	font-family: Century Gothic, sans-serif;
	font-size:24px;
	color:#44495d;
	text-align:left;
	margin-top:12px;
	margin-left:5px;
}

h2{
	font-family: Century Gothic, sans-serif;
	font-size:20px;
	color:#44495d;
	text-align:left;
	margin-top:10px;
	margin-left:5px;
}

h3{
	font-family: Century Gothic, sans-serif;
	font-size:14px;
	color:#44495d;
	text-align:left;
	margin-top:10px;
	margin-left:5px;
}

li,a{
	font-family: Century Gothic, sans-serif;

}

#bigcontentcontainer {
	background-color:#FFFFFF;
	background-image:url('images/bg.png');
	background-repeat:repeat-x;
	background-position:top; 
	width:100%;
	min-height:100%;
	height:auto;
	text-align: center;
	position:relative;	
}

#contentcontainer {
	width:1000px;
	display: inline-block;
	text-align: center;
	z-index: 1;
    padding:10px;
    padding-bottom:5px;
    height:auto;
}

#contentcontainer img {
	border:0;
}

#toparea {
	width:1000px;
	display: inline-block;
}

#wcrplogo {
	float:left;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:-5px;
	height:114px;
}

#mainnav {
	width:1000px;
	height:36px; 
	margin-top:0px;
	margin-bottom:0px;
	z-index:9999;
	text-align:left;
}

#leftnavgreen
{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	z-index:9999;
	text-align:left;
}

#leftnavblue
{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	z-index:9999;
	text-align:left;
}
#maincontentcontainer {
	margin-top:0px;
	width:100%;
	display:inline-block;
	text-align:center;	
	background-color:#FFFFFF;
}

#maincontent {
	width:1000px; 
	display:inline-block;
	text-align:center;
	margin-top:0px;
	background-color:#FFFFFF;
}

#contentarea {
	width:1000px; 
	display:inline-block;
	text-align:center;
}

#actualcontent {
	width:1000px; 
	display:inline-block;
	text-align:center;
	margin-left:0px;
	margin-right:0px;
	margin-top:-2px;
	margin-bottom:0px;
	border-right: 1px solid #4b6582;
	border-left: 1px solid #4b6582;
	border-bottom: 1px solid #4b6582;
	background-color:#FFFFFF;
	background-image:url('images/bg-tree.jpg');
	background-position: bottom right;
	background-repeat:no-repeat;
	/*verflow: visible;*/
}

#actualcontent p {
	text-align:left;
	margin-left:5px;
	margin-right:10px;
	font-family:Century Gothic, sans-serif;
	font-size:14px;
	color:#44495d;
	line-height:16px;
	margin-top:15px;
	margin-bottom:15px;	
}

#actualcontent h2 {
	text-align:left;
	margin-left:5px;
	margin-right:10px;
	font-family:Century Gothic, sans-serif;
	font-size:16px;
	color:#44495d;
	margin-top:5px;
	margin-bottom:10px;
}

#actualcontent a {
	color:#4c844a;
}

#actualcontent a:hover {
	color:#000000;
}

#actualcontent ul,ol {
	text-align:left;
	font-family:Century Gothic, sans-serif;
	font-size:13px;
	color:#44495d;
	margin-left:35px;
	margin-right:10px;
}

#contentareafooter {
	width:1000px; 
	height:22px;
	display:inline-block;
	text-align:center;
	margin-left:0px;
	z-index:1;
}

#footercontent {
	width: 1000px;
	bottom: 0px;
	display:inline-block;
	
}

#footercontentleft {
	float:left;
	height: 50px;
	bottom: 0px;
	margin-left:0px;
	margin-top:0px;
}

#footercontentleft p {
	font-family:Century Gothic, sans-serif;
	font-size:13px;	
	color:#000000;
	text-align:left;
	margin-top:0px;	
}

#footercontentleft a {
	color:#FFFFFF;
	text-decoration: none;	
}

#footercontentleft a:hover {
	color:#FFFFFF;
	text-decoration: underline;	
}

#footercontentright {
	float:right;
	height: 50px;
	bottom: 0px;
	margin-top:0px;
}

#footercontentright p {
	font-family:Century Gothic, sans-serif;
	font-size:13px;
	color:#000000;
	text-align:right;	
	margin-top:0px;
	margin-bottom:5px;	
}

#footercontentright a {
	font-family:Century Gothic, sans-serif;
	font-size:10px;	
	color:#FFFFFF;
	text-align:right;
	text-decoration: none;	
}

#footercontentright a:hover {
	font-family:Century Gothic, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-align:right;
	text-decoration: underline;	
}
 
.leftnavstyle 
{
    margin-left:0px;
    width:220px;
    text-align:left;}  
     
.green-side-nav 
{
    background-image:url('images/green-side-nav-bg.png');
    background-repeat:repeat-y;
    color:#5b5f4a;
    }    
.blue-side-nav 
{
    background-image:url('images/blue-side-nav-bg.png');
    background-repeat:repeat-y;
    color:#4a4b5f;
    }        
#actualcontent .brownbig  
{
    color:#8d775f;
    font-size:24px;
    text-align:center;
    line-height:26px;
	margin-top:0px;
	margin-bottom:6px;	}
#actualcontent .brownbig a
{
    color:#8d775f;
    text-decoration:none;
}	
#actualcontent .brownbig a:hover
{
    color:#8d775f;
    text-decoration:underline;
}	
#actualcontent .brownsmall 
{
    color:#8d775f;
    font-size:14px;
    text-align:center;
    line-height:18px;
	margin-top:0px;
	margin-bottom:0px;	}
#actualcontent .brownsmall a
{
    color:#8d775f;
    text-decoration:none;
}	
#actualcontent .brownsmall a:hover
{
    color:#8d775f;
    text-decoration:underline;
}		

#actualcontent .noticeboxlarge {background-color:#e4e6ec; font-size:16px; font-weight:bold; margin-bottom:0px; margin-top:0px; width:210px; padding:6px;}
#actualcontent .noticebox {background-color:#e4e6ec; margin-bottom:0px; margin-top:0px; width:210px; padding:6px; line-height:24px;}
#actualcontent .noticeboxlarge2 {background-color:#e4e6ec; font-size:16px; font-weight:bold; margin-bottom:0px; margin-top:0px; width:270px; padding:6px;}
#actualcontent .noticebox2 {background-color:#e4e6ec; margin-bottom:0px; margin-top:0px; width:270px; padding:6px; line-height:24px;}
#actualcontent .membersonly { color:#687297;
               font-size:24px;
               margin-left:14px;
               margin-bottom:6px;
               margin-top:5px;}
#actualcontent .noticeboxlarge a {color:#44495d; text-decoration:none;}               
#actualcontent .noticeboxlarge a:hover {color:#000000;}        

#actualcontent .noticeboxlarge22 {background-color:#e4e6ec; font-size:18px; font-weight:bold; margin-bottom:0px; margin-top:0px; padding:6px;}
#actualcontent .noticebox22 {background-color:#e4e6ec; margin-bottom:0px; margin-top:0px; padding:6px; line-height:24px;}
       